a.a:link    {TEXT-DECORATION: none; color: #000000; font-SIZE: 13px;}
a.a:visited {TEXT-DECORATION: none; color: #000000; font-SIZE: 13px;}
a.a:hover   {TEXT-DECORATION: none; color: #9c9783; font-SIZE: 13px;}

table.a {
	background-color: #FFFFFF;
    width: 1000;
	height: 100%;
    border: 1px solid #000000;
	margin: 0 auto
   }
table.b {
	background-color: #000000;
    width: 600;
	height: 300;
    border: 1px solid #000000;
	margin: 0 auto
   }
   td.products_a {
    width: 200; 
	height: 167;
	text-align: center;
	font-style: italic;
	border-left-color: #000000; 
    border-left-style: solid; 
    border-left-width: 1px; 
    padding-left: 20px; 
    border-top-color: #000000; 
    border-top-style: solid; 
    border-top-width: 1px; 
    border-bottom-color: 0000000; 
	border-bottom-style: solid; 
	border-bottom-width: 1px; 
	margin: 0 auto
   }
   td.products_b {
    width: 400; 
	height: 165;
	border-right-color: #000000; 
    border-right-style: solid; 
    border-right-width: 1px; 
    border-top-color: #000000; 
    border-top-style: solid; 
    border-top-width: 1px; 
    border-bottom-color: 0000000; 
	border-bottom-style: solid; 
	border-bottom-width: 1px; 
	margin: 0 auto
	}
	   td.products_c {
	text-align: center;
    padding-top: 10px; 
	padding-bottom: 5px;
	margin: 0 auto
   }
   td.a {
   vertical-align:top
   background-color: #FFFFFF;
   background-position: left bottom;
   background-repeat: no-repeat; 
}
   td.b {
   background-color: #FFFFFF;
   background-position: right top;
   background-repeat: no-repeat;
}
   td.c {
   background-color: #FFFFFF;
   background-position: left top;
   background-repeat: no-repeat;
}
   td.d {
   padding: 10px;
   vertical-align: bottom
}
   p.copyright {
   font-size: 12px;
   color: #FFFFFF
   }
   p.copyright2 {
   font-size: 12px;
   color: #9c9783;
   text-align: justify
   }
   p.menu {
   padding: 27px;
}
   table.main {
   width: 600;
   vertical-align:top
   text-align: justify
}
   td.main {
   text-align: justify
}
   img.pic {
	   border-color: #9c9783   
   }
   
   font.menu 
   {color: #9c9783; 
   font-size: 13px;
}
	   

body {
font-family: Verdana;

font-size: 14px;
color: #000000;
background-color: #FFFFFF;
background-image: url(img/bgmain.jpg);
background-repeat: repeat-x;
background-position: center top;
text-align: center;
margin: 0px;
padding: 0px;
}

ul, p, table, form {
font-size: 14px;
margin: 0px;
padding: 0px;
}

a:link, a:visited {
color: #000000;
text-decoration: underline;
font-style:normal
}

a:hover, a:focus, a:active {
color: #9c9783;
text-decoration: none;
font-style:normal
}

h1 {
margin: 0px;
font-size: 16px;
padding-top: 25px;;
}

h4 {
font-size: 12px;
font-weight: bold;
margin: 0px;
padding-top: 0px;

padding-right: 0px;
padding-bottom: 15px;
padding-left: 0px;

color: #000000;
}

